Dwimmer

Errors

Dwimmer-0.24 has the following 2 errors.

CategoryError
missing_build_prereqslibwww-perl
missing_prereqsWWW-Mechanize